Sitecore.Commerce.LINQPad 1.0.5410

.NET Framework
dotnet add package Sitecore.Commerce.LINQPad --version 1.0.5410
NuGet\Install-Package Sitecore.Commerce.LINQPad -Version 1.0.5410
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Sitecore.Commerce.LINQPad" Version="1.0.5410" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Sitecore.Commerce.LINQPad --version 1.0.5410
#r "nuget: Sitecore.Commerce.LINQPad, 1.0.5410"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Sitecore.Commerce.LINQPad as a Cake Addin
#addin nuget:?package=Sitecore.Commerce.LINQPad&version=1.0.5410

// Install Sitecore.Commerce.LINQPad as a Cake Tool
#tool nuget:?package=Sitecore.Commerce.LINQPad&version=1.0.5410

Extensions to the Sitecore LINQPad Driver (Sitecore.Linqpad) to support working with Sitecore Commerce items and data.

Product Compatible and additional computed target framework versions.
.NET Framework net is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.5410 1,388 10/24/2014
1.0.5403-beta3 884 10/17/2014
1.0.5400-beta2 860 10/17/2014